a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#customerlisttext p,
#xrackpro2serverrackfromgi p,
#xrackpro2serverrackfromgi li,
#xrackpro2noisereducingser p,
#customerlist3text li,
#customerlist2text li,
#customerlist1text li,
#xrackpro2noisereducingser li,
#i2008gizmacaccessoriesllc li,
#customerlisttext li,
#i2008gizmacaccessoriesllc p,
#customerlist1text p,
#customerlist2text p,
#customerlist3text p  {
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: left;
   font-size: 11px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
}

#i30millionareexposedtext p,
#newandupdatestext li,
#serverracknoisereductione li,
#serverracknoisereductione p,
#newandupdatestext p,
#customernametitletext p,
#todailynoiselevelsthatwil li,
#todailynoiselevelsthatwil p,
#i30millionareexposedtext li,
#customernametitletext li  {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
	font-variant: normal;
	text-decoration: none;
	text-indent: 0px;
	text-align: center;
}

#bottomnavigationmenu ul li,
#i800emailmenu ul li,
#topnavigationmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#bottomnavigationmenu ul,
#topnavigationmenu ul,
#i800emailmenu ul  {
   height: 16px;
   margin: 0px;
   padding: 0px;
   line-height: 16px;
   font-size: 12px;
   font-family: Consolas;
   text-align: center;
}

#thenationalinstituteofoct li,
#thenationalinstituteofoct p  {
	font: normal normal 13px/16px Consolas;
	padding: 0px;
	margin: 0px;
	color: #999999;
	text-decoration: none;
	font-variant: normal;
	letter-spacing: 0px;
	text-indent: 0px;
	text-align: center;
}

#globaldistributorsbutton,
#usresellerbutton,
#storebutton  {
   line-height: 18px;
   font-size: 16px;
   font-family: Consolas-Bold, Consolas;
   text-align: center;
   position: absolute;
   top: 1219px;
   z-index: 5;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#i800emailmenu ul li a,
#topnavigationmenu ul li a  {
   padding: 2px 0.66em 2px 0.66em;
   height: 100%;
}

#i12ubutton a ins,
#i12ustudiobutton a ins  {
	text-decoration: none;
	position: relative;
	top: 48px;
	width: 139px;
	height: 98px;
}

#i800emailmenu,
#bottomnavigationmenu  {
	position: absolute;
	top: 1025px;
	z-index: 4;
	margin-left: 0px;
	margin-top: 0px;
	width: 369px;
}

#i2008gizmacaccessoriesllc li  {
   color: #999999;
   line-height: 13px;
   font-family: Consolas;
}

#xrackpro2noisereducingser li  {
   color: #CCCCCC;
   line-height: 15px;
   font-size: 22px;
   font-family: Consolas-Bold, Consolas;
}

#serverracknoisereductione li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 13px;
   color: #CCCCCC;
}

#xrackpro2serverrackfromgi li  {
   font-family: Arial, Helvetica, sans-serif;
   line-height: 14px;
   color: #999999;
}

#todailynoiselevelsthatwil li  {
   color: #66CCFF;
   line-height: 23px;
   font-size: 19px;
   font-family: Consolas;
}

#i2008gizmacaccessoriesllc p  {
   color: #999999;
   line-height: 13px;
   font-family: Consolas;
}

#todailynoiselevelsthatwil p  {
   color: #66CCFF;
   line-height: 23px;
   font-size: 19px;
   font-family: Consolas;
}

#xrackpro2serverrackfromgi p  {
   font-family: Arial, Helvetica, sans-serif;
   line-height: 14px;
   color: #999999;
}

#xrackpro2noisereducingser p  {
   color: #CCCCCC;
   line-height: 15px;
   font-size: 22px;
   font-family: Consolas-Bold, Consolas;
}

#serverracknoisereductione p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 13px;
   color: #CCCCCC;
}

#i30millionareexposedtext li  {
   color: #D1D3D4;
   line-height: 22px;
   font-size: 36px;
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
}

#i30millionareexposedtext p  {
   color: #D1D3D4;
   line-height: 22px;
   font-size: 36px;
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
}

#news3button,
#news4button  {
	line-height: 14px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	position: absolute;
	z-index: 4;
	width: 210px;
	margin-left: 0px;
	margin-top: 0px;
}

#news1button,
#news2button  {
   line-height: 14px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
   position: absolute;
   left: 594px;
   z-index: 4;
   margin-left: 0px;
   margin-top: 0px;
}

#customernametitletext li  {
   font-family: Consolas-Bold, Consolas;
   font-size: 16px;
   line-height: 18px;
   color: #999999;
}

#globaldistributorsbutton  {
   width: 198px;
   left: 152px;
}

#customernametitletext p  {
   font-family: Consolas-Bold, Consolas;
   font-size: 16px;
   line-height: 18px;
   color: #999999;
}

#i12ustudiobutton a ins  {
	left: 16px;
	alignment-adjust: middle;
}

#bottomnavigationmenu  {
   left: 357px;
}

#newandupdatestext li  {
   font-family: Consolas-Bold, Consolas;
   font-size: 16px;
   line-height: 18px;
   color: #999999;
}

#customerlist3text li  {
   color: #8B8B8D;
   line-height: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#customerlist1text li  {
   color: #8B8B8D;
   line-height: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#topnavigationmenu ul  {
   color: #CCCCCC;
}

#customerlist2text li  {
   color: #8B8B8D;
   line-height: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#newandupdatestext p  {
   font-family: Consolas-Bold, Consolas;
   font-size: 16px;
   line-height: 18px;
   color: #999999;
}

#customerlist1text p  {
   color: #8B8B8D;
   line-height: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#customerlist2text p  {
   color: #8B8B8D;
   line-height: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#customerlisttext li  {
   color: #8B8B8D;
   line-height: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#customerlist3text p  {
   color: #8B8B8D;
   line-height: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#customerlisttext p  {
   color: #8B8B8D;
   line-height: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

#i12ubutton a ins  {
	left: 17px;
	alignment-adjust: middle;
}

#usresellerbutton  {
   width: 144px;
   left: 473px;
}

#i800emailmenu  {
   left: 753px;
}

#news2button  {
	height: 22px;
	width: 194px;
	top: 938px;
}

#storebutton  {
   width: 188px;
   left: 767px;
}

#news4button  {
   height: 22px;
   top: 887px;
   left: 805px;
}

#news1button  {
	height: 32px;
	width: 194px;
	top: 886px;
}

#news3button  {
	height: 24px;
	top: 918px;
	left: 804px;
}

#ridefooter  {
   font-size: 0px;
}

.footer,
#ridefooter  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

.fl li a,
.fl li *  {
   display: inline;
}

.c8B8B8D a  {
   color: #8B8B8D;
}

.c_b * a  {
   color: #000000;
}

.c999 a  {
   color: #999999;
}

.cFFF a  {
   color: #FFFFFF;
}

.fl li  {
   float: left;
   display: inline;
}

a.nm  {
   background-position: 0px 0px;
}
